package com.hzya.frame.sys.flow.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 步骤关联关系表(SysFlowStepRelation)实体类
 *
 * @author xiang2lin
 * @since 2025-04-29 10:16:28
 */
public class SysFlowStepRelationEntity extends BaseEntity {
 
  /**  输入步骤 */
   private String inputStepId;
  /**  输出步骤 */
   private String outputStepId;
  /**  输入nifi app id */
   private String inputNifiAppId;
  /**  输出nifiidapp id */
   private String outputNifiAppId;
  /**  输入nifi api id */
   private String inputNifiApiId;
  /**  输出nifiidapi id */
   private String outputNifiApiId;


    public String getInputStepId() {
        return inputStepId;
    }

    public void setInputStepId(String inputStepId) {
        this.inputStepId = inputStepId;
    }

    public String getOutputStepId() {
        return outputStepId;
    }

    public void setOutputStepId(String outputStepId) {
        this.outputStepId = outputStepId;
    }

    public String getInputNifiAppId() {
        return inputNifiAppId;
    }

    public void setInputNifiAppId(String inputNifiAppId) {
        this.inputNifiAppId = inputNifiAppId;
    }

    public String getOutputNifiAppId() {
        return outputNifiAppId;
    }

    public void setOutputNifiAppId(String outputNifiAppId) {
        this.outputNifiAppId = outputNifiAppId;
    }

    public String getInputNifiApiId() {
        return inputNifiApiId;
    }

    public void setInputNifiApiId(String inputNifiApiId) {
        this.inputNifiApiId = inputNifiApiId;
    }

    public String getOutputNifiApiId() {
        return outputNifiApiId;
    }

    public void setOutputNifiApiId(String outputNifiApiId) {
        this.outputNifiApiId = outputNifiApiId;
    }

}

